Pull Request or Patch supplied:No Resolution:
Description

The "identify feature" tool shows all the informations associated to a feature in alphabetic order based on the database fields' names; it is

often helpful to visualize only some fields and with a particular ordering instead.

It would be great if we could specify which attributes to show and their ordering, along with aliases specified for every attribute. Maybe an

"accessory table" could be used to do so? In the attached picture I create a possible filtering table where the presence of the "alias" value

and/or the value of "display order" could be used to decide if that particular attribute have to be present or not in the informations.

History

#1 - 2009-02-03 05:44 AM - Markus Neteler

Sounds to be very useful. Adding myself.

#2 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-06-16 07:37 AM - Denis Rouzaud

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

I think there is enough capabilities with custom UI form and the attribute table.
